/*
	$Id: Commands.cs 14 2010-01-06 17:27:40Z catwalk $
*/
using System;
using System.Windows.Input;

namespace Hiyoko{
	public static class HiyokoCommands{
		public static readonly RoutedUICommand About = new RoutedUICommand();
		public static readonly RoutedUICommand CreateBlock = new RoutedUICommand();
		public static readonly RoutedUICommand CreateFavorite = new RoutedUICommand();
		public static readonly RoutedUICommand DestroyFriendship = new RoutedUICommand();
		public static readonly RoutedUICommand DestroyStatus = new RoutedUICommand();
		public static readonly RoutedUICommand FirstPage = new RoutedUICommand();
		public static readonly RoutedUICommand Exit = new RoutedUICommand();
		public static readonly RoutedUICommand Close = new RoutedUICommand();
		public static readonly RoutedUICommand NextPage = new RoutedUICommand();
		public static readonly RoutedUICommand OpenHome = new RoutedUICommand();
		public static readonly RoutedUICommand OpenSite = new RoutedUICommand();
		public static readonly RoutedUICommand OpenStatus = new RoutedUICommand();
		public static readonly RoutedUICommand OpenTwitterCom = new RoutedUICommand();
		public static readonly RoutedUICommand OpenUrls = new RoutedUICommand();
		public static readonly RoutedUICommand PreviousPage = new RoutedUICommand();
		public static readonly RoutedUICommand Refresh = new RoutedUICommand();
		public static readonly RoutedUICommand SaveTimeline = new RoutedUICommand();
		public static readonly RoutedUICommand Settings = new RoutedUICommand();
		public static readonly RoutedUICommand UpdateStatus = new RoutedUICommand();
		public static readonly RoutedUICommand AbortCommunication = new RoutedUICommand();
		public static readonly RoutedUICommand ShortenUrl = new RoutedUICommand();
		public static readonly RoutedUICommand ExpandUrl = new RoutedUICommand();
		public static readonly RoutedUICommand UploadImage = new RoutedUICommand();
	}
}